Support » Plugin: Q2W3 Fixed Widget for WordPress » When will it be compatible with 5.8?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Thomas M

    (@webzunft)

    Hey obaskirt, please find information about 6.0.0 here. I would appreciate any feedback.

    Thanks,
    Thomas

    Thread Starter obaskirt

    (@obaskirt)

    Thanks, Thomas, for my blog I did some workaround solutions with custom CSS but I will try the plugin as well. Thank you for your reply.

    Kind Regards,
    Onur

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this review.